> ## Documentation Index
> Fetch the complete documentation index at: https://docs.insforge.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check

> Check if the API is running and healthy



## OpenAPI

````yaml https://raw.githubusercontent.com/InsForge/InsForge/main/openapi/health.yaml get /api/health
openapi: 3.0.3
info:
  title: Insforge Health API
  version: 1.0.0
servers: []
security: []
paths:
  /api/health:
    get:
      tags:
        - Client
      summary: Health check
      description: Check if the API is running and healthy
      responses:
        '200':
          description: API is healthy
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
                  service:
                    type: string
                    example: Insforge Backend
                  timestamp:
                    type: string
                    format: date-time
                    example: '2025-01-21T03:45:22.194Z'

````